@import 'variables';

.date {
  font-size: $font-size-md;
}

.author {
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: capitalize;

  span {
    margin-left: 1rem;
  }
}

.author_short {
  display: flex;
  font-size: $font-size-sm;
  justify-content: space-between;
  align-content: center;
  text-transform: capitalize;

  @media (min-width: $screen-md) {
    font-size: $font-size-xs;
  }

  @media (max-width: $screen-md) {
    font-size: $font-size-sm;
  }
  > div {
    display: flex;
  }

  .profile_image {
    height: 15px;
    width: 15px;
    margin-top: -2px;
  }
}

.profile_image {
  border-radius: 50%;
  border: 1px solid;
  margin-right: 0.5rem;
  height: 25px;
  width: 25px;
}